import * as React from 'react';

function Sort(props) {
    return (React.createElement("svg", Object.assign({ xmlns: "http://www.w3.org/2000/svg", role: "presentation", focusable: "false", fill: "currentColor", viewBox: "0 0 16 16", className: "c-pieIcon c-pieIcon--sort", width: "1em", height: "1em" }, props),
        React.createElement("path", { d: "M9.75 11.719h-3.5v1.312h3.5V11.72Z" }),
        React.createElement("path", { d: "M12.375 7.344h-8.75v1.312h8.75V7.344Z" }),
        React.createElement("path", { d: "M15 2.969H1V4.28h14V2.97Z" })));
}

export { Sort as default };
